Множественные уязвимости в Cisco продуктах

Дата публикации:
17.06.2014
Дата изменения:
17.06.2014
Всего просмотров:
567
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0224
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco ACE Application Control Engine Appliance 3.x
Cisco ACE Application Control Engine Module 3.x
Cisco Adaptive Security Appliance (ASA) 8.x
Cisco CSS 11500 Series Content Services Switches 8.x
Уязвимые версии:
Cisco ACE Application Control Engine Module (ACE10, ACE20 и ACE30)
Cisco ACE Application Control Engine Appliance (ACE4710)
Cisco CSS 11500 Series Content Services Switches
Cisco Jabber Voice для Android
Cisco Adaptive Security Appliance (ASA) Software, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453757.php№1

URL производителя: http://www.cisco.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140605-openssl

или введите имя

CAPTCHA